recovery:
  state:
    round: 95
    hash: "c626f7b315c2f9db5b905ad8f98e9cf424ba8aba78633810146ba12d4cc9ba8696f1c957508307cac2cf8c6c4ae60a2e"
    timestamp: "2025-11-07T05:48:00.411184Z"
  bootstrap: null
  package: null
  stream: null
